div.mainDiv{
    position: relative;
    overflow: hidden;
    text-align: center;
    height: 150px;
	margin-top:20px;
}
.mainPhotoDiv{
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  right: 0;
  bottom: 0;
}

.errorStyle{
    color:red;
    display: none;
}
.selectmeun{
  text-decoration: none;
  background-color: #c2ebcb !important;
}
.album_box_title{
	min-height: 60px;
}
.newsitem{
	word-break: break-all;
}
.right_menu_list_ul{
	word-break: break-word;
}
.owl-next{
	display: none !important;
}
.owl-prev{
	display: none !important;
}
.fb_share {
  display: inline-block;
  width: 60px;
  height: 20px;
}
.fb_share>iframe {
  width: 100%;
  height: 100%;
}
.inside_ul{
  margin: 0 !important;
}
.inside_li{
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  padding-left: 10px !important;
}

.table_row_word a:hover,.table_row_word a>span:hover  {

	color: #00F!important;
}

.table_row a:hover{
	text-decoration:underline!important;
	color: #00F!important;
}
.ckeditor{
  float: inherit;
  overflow: hidden;
  padding:10px 0px 20px 0px;
      font-family: "Times New Roman";
}

.ckeditor ol{
      list-style: inherit!important;
}
.ckeditor ul{
      list-style: inherit!important;
}

.ckeditor img{
  /*float: inherit !important;*/
  /*margin-left: 0px !important;*/
  /*margin-bottom: 0px !important;*/
  max-width: 100%;
  max-height: 100%;
}

.ckeditor td span img{
  /*float: inherit !important;*/
  /*margin-left: 0px !important;*/
  /*margin-bottom: 0px !important;*/
  max-width: 100%;
  max-height: 100%;
  width:auto;
}

.ckeditor td img{
  /*float: inherit !important;*/
  /*margin-left: 0px !important;*/
  /*margin-bottom: 0px !important;*/
  width: 100%;
  max-height: 100%;
}

.ckeditor table img{
  /*float: inherit !important;*/
  /*margin-left: 0px !important;*/
  /*margin-bottom: 0px !important;*/
  /*width: 100%;*/
  height: auto;
}


#accordian2 ul {
  cursor:pointer;
  color:#FFF;
    
}

.fb-like{
	width:200px;
}

#accordian2 ul h3 {
  font-size:16px;
  padding:15px 20px;
  background-color:#20b87b;
  margin-right:auto;
}

#accordian2 ul h3:hover {
  background-color:#c2ebcb;
  color:#617252;
}

#accordian2 ul>li{
  border-bottom:solid 1px #fff;
}

#accordian2 ul ul {
  display: none;
  border-left:solid 1px #dff5ec;
  border-right:solid 1px #dff5ec;
}

#accordian2 ul ul li {
  padding:7px 20px;
  border-bottom:solid 1px #c2ebcb;
}

#accordian2 ul ul>li:hover {
  background:#fffedf;
}

#accordian2 ul a {
  color:#474747;
}

#accordian2 ul .spann {
  color:#474747;
  width:100%;
  height:20px;
  display:block;  
}

#accordian2 ul .spann > span {
  color:#20b87b;
}


#accordian2 ul li:hover>.spann {
  color:#20b87b;
}

#accordian2 ul li:hover>.spann > span {
  color:#20b87b;
}

#accordian2 ul li>.spann > .caret{
  margin-right:6px;
}

#accordian2 ul li>.spann > .glyphicon{
  margin-right:3px;
}


#accordian2 ul li>.spann > span:nth-child(2) {
  display:none;
}

#accordian2 ul li>.spann.opened > span:nth-child(2){
  display:inline-block;
}

#accordian2 ul li>.spann.opened > span:nth-child(1){
  display:none;
}

#accordian2 ul ul li:hover >.small{
  color:#20b87b;
}

#accordian2 ul ul{
  margin-left:-25px;
  padding:0;
  margin-top:10px;
  margin-bottom:-7px;
  border-left:solid 0px #dff5ec;
  border-right:0;
  margin-left:-25px;
  margin-right:-20px;
}



#accordian2 ul ul li:hover{
  background:#fefccb;

}
@media screen and (max-width: 992px) {
  
#accordian2 .submenu{
    padding-right:0;
  }
#accordian2 ul ul li{
  width:100%;

}
}

#accordian2 ul ul>li:hover{
  background:#fffedf;
}

#accordian2 ul ul span {
  color:#5a5a5a;
  color:#84b559;
}

#accordian2 ul .small {
  font-size:7px;
  padding-bottom:5px;
  vertical-align:middle;
  -webkit-transform:scale(0.66);
}

#accordian2 ul ul a:hover {
  text-decoration:none;
  color:#2fbf82;
}


#accordian2 li.active ul {
  display: block;
}

#accordian2 li.active ul li.active ul {
  display: block;
}

#accordian2 .submenu{
    margin-bottom:0;
}

.ckeditor blockquote{
  border-left: 0px solid #fff;
}
}




.knowcancer_a:link
{
    text-decoration: none;
    color: white;
}
.knowcancer_a:visited
{
    text-decoration: none;
    color: white;
}
.knowcancer_a:hover
{
    text-decoration: none;
    color: white;
}
.knowcancer_a:active
{
    text-decoration: none;
    color: white;
}
